body 
{
    padding:0px; margin:0px;
}

#master
{
    width:100%; margin:0px; padding:0px ;border:0px solid red;
}

#layout
{
    width:921px; border:0px solid red; overflow:hidden;background-image:url(/images/bgRpt.gif);background-repeat:repeat-y;
}

#layout .bannerRow
{
    width:921px; height:106px;  border:0px solid red;
}

.bannerRow .logoCol
{
    width:226px; height:106px; background-image:url(/images/logoCol.gif); background-repeat:no-repeat; float:left;
}

.bannerRow .blackCol
{
    width:172px; height:106px; background-image:url(/images/blackCol.gif); background-repeat:no-repeat; float:left;
}

.bannerRow .socialButtonsCol
{
    width:131px; height:106px;  float:left; background-image:url(/images/blackColSocial.gif); background-repeat:no-repeat;
}

.bannerRow .contactDetailsCol
{
    width:197px; height:106px; background-image:url(/images/contactDetailsCol.gif); background-repeat:no-repeat; float:left;
}

.bannerRow .searchCol
{
    width:195px; height:106px; background-image:url(/images/searchCol.gif); background-repeat:no-repeat; float:left;
}

.searchCol .searchUp
{
    width:195px; height:61px; float:left; border:0px solid red; 
}

.searchCol .search
{
    width:195px; height:22px; float:left; border:0px solid red;
}

.search .searchLeft
{
    width:6px; height:22px; float:left; border:0px solid red;
}

.search .searchTextbox
{
    width:152px; height:21px; float:left; border:0px solid red;
}

.search .txtmainSearch
{
    width:152px; height:21px; float:left; border:0px solid red;
}

.search .searchButton
{
    width:27px; height:20px; float:left; border:0px solid red;
}

.search .searchBtn
{
    width:27px; height:20px; float:left; border:0px solid red;
}

#layout #contentRow
{
    width:921px; min-height:708px; border:0px solid red;
}
*html #contentRow
{
	height:708px;
}
#contentRow .leftcontent
{
	
	float:left;
	width:230px;
	min-height:708px;
}
*html .leftcontent
{
height:708px;
}
#contentRow .rightcontent
{
	
	float:left;
	width:691px;
	min-height:708px;
}
*html .rightcontent
{
	height:708px;
}
.contentRow .leftPannel
{
    width:230px; height:708px; float:left; border:0px solid red;
}

.leftcontent .menuRow
{
    width:230px; min-height:201px; background-image:url(/images/menuRowRepeater.gif); background-repeat:repeat-y ; float:left; border:0px solid red;
}

*html .menuRow
{
    height:201px;
}

.leftcontent .searchRow
{
    width:230px; height:49px; background-image:url(/images/news.gif); background-repeat:no-repeat ; float:left; border:0px solid red;
}
.searchRow .newsHeading
{
	width:230px; height:37px; padding-top:12px; padding-left:35px;
}

.searchRow .searchRowUp
{
    width:230px; height:50px;  border:0px solid red;
}

.searchRow .searchbtnRow
{
    width:230px; height:21px; border:0px solid red;
}

.searchbtnRow .searchRowLeft
{
    width:31px; height:21px; float:left; border:0px solid red;
}

.searchbtnRow .txtSearch
{
    width:144px; height:19px; float:left; border:0px solid red;
}

.searchbtnRow .searchBttn
{
    width:26px; height:21px; float:left; border:0px solid red;
}

.searchBttn .searchbttn
{
    width:26px; height:21px; float:left; border:0px solid red;
}

.leftcontent .newsRowContent
{
    width:230px; min-height:327px; background-color: #ffffff;  background-image:url(/images/newsRowContent.gif); background-repeat:no-repeat ; float:left; border:0px solid red;
}
*html .newsRowContent
{
height:327px;
}


.leftcontent .newsLetterRow
{
    width:230px; height:95px; background-image:url(/images/newsletter.gif); background-repeat:no-repeat ; float:left; border:0px solid red;
}

.newsLetterRow .newsLetterUp
{
    width:230px; height:41px;  border:0px solid red;
}

.newsLetterUp .newsLetterheading
{
    width:230px; height:41px;  border:0px solid red; padding-top:12px; padding-left:30px;
}

.newsLetterRow .newsLetter
{
    width:230px; height:21px; border:0px solid red;
}

.newsLetter .newsLetterLeft
{
    width:31px; height:19px; float:left; border:0px solid red;
}

.newsLetter .newsLetterText
{
    width:144px; height:18px; float:left; border:0px solid red;
}

.newsLetterText .txtnews
{
    width:144px; height:18px; float:left; border:0px solid red;
}
.newsLetter .subscribeBtn
{
    width:26px; height:21px; float:left; border:0px solid red;
}

.subscribeBtn .subscribe
{
    width:26px; height:21px; float:left; border:0px solid red;
}

.contentRow .rightcontent
{
    width:691px; height:708px; float:left ;border:0px solid red;
}

.rightcontent .imageRow
{
    width:691px; height:242px; border:0px solid red; background-image:url(/images/imageRow.gif);background-repeat:norepeat;float:left;
}

.rightcontent .middleContent
{
    width:691px; min-height:169px;background-color: #ffffff; background-image:url(/images/middleContent.gif) ; background-repeat:no-repeat ;border:0px solid red; float:left;
}
*html .middleContent
{
    height:169px;
}

.rightcontent .product
{
	width:691px; height:61px; background-image:url(/images/product.gif); background-repeat:no-repeat; float:left; border: 0px solid red;
}

.product .producttxtalign
{
	width:691px; height:61px; padding-top:18px; padding-left:17px;
}

.rightcontent .imagessrow
{
	width:691px; height:144px; float:left; border:0px solid red;
}

.imagessrow .imagesleft
{
	width:10px; height:114px; float:left; border:0px solid red;
}

.imagessrow .images
{
	width:661px; height:114px; background-color:#E4E4E4; border:0px solid red;float:left; 
}

.imagessrow .imagesright
{
	width:20px; height:114px; float:left; border:0px solid red;
}

.rightcontent .afterimagecontent
{
	width:661px; min-height:92px;  float:left; border: 0px solid red; padding-top:7px; padding-left:10px; padding-right:20px;
}

*html .afterimagecontent
{
	height:153px;
}


#layout .footerRow
{
    width:921px; height:71px; background-image:url(/images/footerRow.gif) ; background-repeat:no-repeat ; border:0px solid red; float:left;
}

.contactDetailsHeading
{
    font-family: Arial; text-align:justify; font-weight:bold; font-size:13px; color:#7D001F; 
}

 .footerLinks
{
    font-family: Arial; text-align:center; font-weight:normal; font-size:11px; color:#616161; 
}
 .footerLinks a
{
    font-family: Arial; text-align:center; font-weight:normal; font-size:11px; color:#616161; text-decoration:underline;
}
 .footerLinks a:hover
{
    font-family: Arial; text-align:center; font-weight:normal; font-size:11px; color:#616161; text-decoration:none;
}
 .footerLinks a:active
{
    font-family: Arial; text-align:center; font-weight:normal; font-size:11px; color:#616161; text-decoration:none;
}
 .footerLinks a:visited
{
    font-family: Arial; text-align:center; font-weight:normal; font-size:11px; color:#616161; text-decoration:none;
}
 .footerLinks a:focus
{
    font-family: Arial; text-align:center; font-weight:normal; font-size:11px; color:#616161; text-decoration:none;
}
.ann_subject
{
font-family: arial; font-size: 11px; color: #383838; font-weight: bold;
}
.ann_subject a
{
font-family: arial; font-size: 11px; color: #383838; font-weight: bold;text-decoration:underline;
}
.ann_subject a:hover
{
font-family: Tahoma; font-size: 11px; color: #383838; font-weight: bold;text-decoration:none;
}
.ann_subject a:active
{
font-family: Tahoma; font-size: 11px; color: #383838; font-weight: bold;text-decoration:none;
}
.ann_subject a:visited
{
font-family: Tahoma; font-size: 11px; color: #383838; font-weight: bold;text-decoration:none;
}
.ann_subject a:focus
{
font-family: Tahoma; font-size: 11px; color: #383838; font-weight: bold;text-decoration:none;
}
.contentfont
{
font-family: Tahoma; font-size: 12px; color: #888888; text-decoration:none;line-height:23px;
}
.contentfont a
{
font-family: Tahoma; font-size: 12px; color: #888888;text-decoration:none;line-height:23px;text-decoration:underline;
}
.contentfont a:hover
{
font-family: Tahoma; font-size: 12px; color: #888888; text-decoration:none;line-height:23px;
}
.contentfont a:active
{
font-family: Tahoma; font-size: 12px; color: #888888; text-decoration:none;line-height:23px;
}
.contentfont a:visited
{
font-family: Tahoma; font-size: 12px; color: #888888; text-decoration:none;line-height:23px;
}
.contentfont a:focus
{
font-family: Tahoma; font-size: 12px; color: #888888; text-decoration:none;line-height:23px;
}
.contentfont h1
{
font-family: Tahoma; font-size:18px; font-weight:normal; color:#d06000;line-height:30px;
}
.contentfont h1  a
{
font-family: Tahoma; font-size:18px; font-weight:normal; color:#d06000;line-height:30px;text-decoration:underline;
}
.contentfont h1 a:hover
{
font-family: Tahoma; font-size:18px; font-weight:normal; color:#d06000;line-height:30px;
}
.contentfont h1 a:active
{
font-family: Tahoma; font-size:18px; font-weight:normal; color:#d06000;line-height:30px;
}
.contentfont h1 a:visited
{
font-family: Tahoma; font-size:18px; font-weight:normal; color:#d06000;line-height:30px;
}
.contentfont h1 a:focus
{
font-family: Tahoma; font-size:18px; font-weight:normal; color:#d06000;line-height:30px;
}
.contentfont h2
{
font-family: Tahoma; font-size:16px; font-weight:normal; color:#d06000;line-height:23px;
}
.contentfont h2  a
{
font-family: Tahoma; font-size:16px; font-weight:normal; color:#d06000;line-height:30px;text-decoration:underline;
}
.contentfont h2 a:hover
{
font-family: Tahoma; font-size:16px; font-weight:normal; color:#d06000;line-height:23px;
}
.contentfont h2 a:active
{
font-family: Tahoma; font-size:16px; font-weight:normal; color:#d06000;line-height:23px;
}
.contentfont h2 a:visited
{
font-family: Tahoma; font-size:16px; font-weight:normal; color:#d06000;line-height:23px;
}
.contentfont h2 a:focus
{
font-family: Tahoma; font-size:16px; font-weight:normal; color:#d06000;line-height:23px;
}
.contentfont h3
{
font-family: Tahoma; font-size:14px; font-weight:normal; color:#d06000;line-height:23px;
}
.contentfont h3  a
{
font-family: Tahoma; font-size:14px; font-weight:normal; color:#d06000;line-height:23px;text-decoration:underline;
}
.contentfont h3 a:hover
{
font-family: Tahoma; font-size:14px; font-weight:normal; color:#d06000;line-height:23px;
}
 .heading
{
	font-family:"Times New Roman", Times, serif; font-size:18px; text-align:left; font-weight:bold; color:#FFFFFF;
}

.producttxt
{
	font-family:Tahoma; font-size:14px; text-align:left; font-weight:normal; color:#FFFFFF;
}

.moretxt
{
	font-family:Arial, Helvetica, sans-serif; font-size:9px; font-weight:normal; color:#000000; text-decoration:none; text-align:left;
}

.moretxt a
{
	font-family:Arial, Helvetica, sans-serif; font-size:9px; font-weight:normal; color:#000000; text-decoration:underline;
}

.moretxt a:hover
{
	font-family:Arial, Helvetica, sans-serif; font-size:9px; font-weight:normal; color:#000000; text-decoration:none;
}
.moretxt a:active
{
	font-family:Arial, Helvetica, sans-serif; font-size:9px; font-weight:normal; color:#000000; text-decoration:none;
}
.moretxt a:visited
{
	font-family:Arial, Helvetica, sans-serif; font-size:9px; font-weight:normal; color:#000000; text-decoration:none;
}
.moretxt a:focus
{
	font-family:Arial, Helvetica, sans-serif; font-size:9px; font-weight:normal; color:#000000; text-decoration:none;
}
.contenttxt
{
	font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-align:justify; text-decoration:none; color:#888888; line-height:23px;
}

.heading1
{
	font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align:left; font-weight:normal; color:#333333;
}

.welcomeHeading
{
                     font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:normal; color:#3A3732;
}

